<?php
/**
 *
 * @ WHMCS FULL DECODED & NULLED
 *
 * @ Version  : 5.2.15
 * @ Author   : MTIMER
 * @ Release on : 2013-12-24
 * @ Website  : http://www.mtimer.cn
 *
 **/

if (!defined("WHMCS")) {
	exit("This file cannot be accessed directly");
}

if ($newpw) {
	$updateqry['password'] = md5($newpw);
}

update_query("tblclients", $updateqry, array("email" => $email));

$apiresults = array("result" => "success", "email" => $email);

?>